load_kg_per_hour=4500
cost_per_km=15
search_nearest_base=1
stack_trailers=fridge,coolliner,chereau_j1
fast_loading_cargoes=aircond,barley,bulldozer,cars_big,cars_mix,cars_small,cement,coal,concrete,const_house,cont_trees,ctubes,desinfection,diesel,digger500,digger1000,diggers,driller,dynamite,emptytank,excavator,floorpanels,forklifts,fueltanker,glass,glass_packed,gravel,helicopter,hipresstank,iron_pipes,largetubes,live_cattle,logs,lpg,lumber,mondeos,ore,overweight,petrol,pipes,plows,precast_strs,roadroller,roller,rye,sand,scania_tr,scrap_metals,tracks,tractor,tractors,tube,vent_tube,ventilation,volvo_cars,volvo_tr,wallpanels,wheat,windml_eng,windml_tube,yacht
auto_gps=0
auto_notebook=0
auto_arrival_alert=0
use_dispatcher=0
max_total_cargo_mass=24000
min_cargo_mass=2000
max_mails_count=1
mail_timer_min=10
mail_timer_max=180
mail_delay_max=20
map_scale=19
radius_truck=8000
radius_base=12000
nondefault_base_prob=40
countries=Austria,Belgium,Czech Republic,Denmark,France,Germany,Hungary,Italy,Luxembourg,Netherlands,Norway,Poland,Slovakia,Sweden,Switzerland,UK
companies=agronord,aria_fd_albg,aria_fd_esbj,aria_fd_jnpg,aria_fd_trbg,bcp,bhv,bjork,cont_port,drekkar,euroacres,eurogoodies,fcp,gnt,ika_bohag,itcc,kaarfor,konstnr,konstnr_br,konstnr_hs,konstnr_wind,lkwlog,marina,ms_stein,nbfc,nord_crown,nord_sten,norr_food,norrsken,ns_chem,ns_oil,polar_fish,polarislines,posped,quarry,renar,sag_tre,sanbuilders,scania_dlr,scania_fac,sellplan,skoda,stokes,tradeaux,trameri,transinet,tree_et,vitas_pwr,volvo_dlr,volvo_fac,vpc,wgcc
